No ScriptEnforcer (Possibly client out of date?)

Hi!

I was on a Fretta server and when it changed to Gamemaster it said: “Lua cache misconfigured” or something and 1 min later I get kicked with the message:

Disconnect: Kicked by Console : " “No ScriptEnforcer (Possibly client out of date?)”.

How to solve this problem?

Edit: Damn I liek my avatar * NOT!*

Try another server, ‘Lua cache misconfigured’ is a serverside problem